# WooCommerce Post-Labelcenter (de_AT)
# Copyright (C) 2026 Österreichische Post AG
# This file is distributed under the same license as the plugin.
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Post-Labelcenter 2.1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-05-05 00:00+0000\n"
"PO-Revision-Date: 2026-05-05 00:00+0000\n"
"Last-Translator: Österreichische Post AG\n"
"Language-Team: German (Austria)\n"
"Language: de_AT\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
